Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
/usr/bin/nmap is not compatible with Pandora FMS Enterprise ICMP.
#1
Hola

Al arrancar el pandora server me sale este mensaje

/usr/bin/nmap is not compatible with Pandora FMS Enterprise ICMP. Try installing Nmap version 5.51 or greater.

Consulto la version que tengo instalada y es la 6.0

¿Que puede pasar? 

Muchas Gracias por la ayuda.
 Reply
#2
Hola

Puede ser un problema de la version 6.0 de nmap. Actualiza a la versión 6.40 que normalmente funciona bien.

Saludos
Ivo
 Reply
#3
Hola

He intentado instalar la version superior pero no he sido capaz , dependencias de librerias que no me funcionan. ¿Tendrias por algun casual todo en algun paquete .deb que pueda bajar e instalar de forma sencilla?

Muchas Gracias por tu ayuda.
 Reply
#4
Hello

You can find useful information on how to install NMAP in the following link: http://nmap.org/book/inst-linux.html

Regards
Ivo
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes